Subject: Ticket Assigned - esc cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 03:19:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc cc soukath ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  soukath ali Bot:  Hi Soukath Ali ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6310693464 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966533513589            07:11 AM, 31st May                   Mohammed                    Hi Soukath, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           07:12 AM, 31st May                     soukath ali                    Pls update the order staus 6310693464           07:12 AM, 31st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:13 AM, 31st May                   Mohammed                   We are sorry for delay your order           07:14 AM, 31st May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:14 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           07:15 AM, 31st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:19 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646746